package com.xxrv.wallet.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

import java.io.Serializable;

/**
 * 检查提现下一步操作
 */

public class CheckAmountBean extends BaseBean {

    private DataBean data;
    private boolean rel;

    public DataBean getData() {
        return data;
    }

    public void setData(DataBean data) {
        this.data = data;
    }

    public boolean isRel() {
        return rel;
    }

    public void setRel(boolean rel) {
        this.rel = rel;
    }

    public static class DataBean implements Serializable {
        private double sumAmount;//  ": 0,
        private double number;//": 0,
        private double balance;//": 50,
        private double proceduReates;//": 1.01,
        private String walletId;//": 54

        public double getSumAmount() {
            return sumAmount;
        }

        public void setSumAmount(double sumAmount) {
            this.sumAmount = sumAmount;
        }

        public double getNumber() {
            return number;
        }

        public void setNumber(double number) {
            this.number = number;
        }

        public double getBalance() {
            return balance;
        }

        public void setBalance(double balance) {
            this.balance = balance;
        }

        public double getProceduReates() {
            return proceduReates;
        }

        public void setProceduReates(double proceduReates) {
            this.proceduReates = proceduReates;
        }

        public String getWalletId() {
            return walletId;
        }

        public void setWalletId(String walletId) {
            this.walletId = walletId;
        }
    }
}
